﻿@charset "utf-8"; 
:root{--color:#653fc6;--color1: #e8ff7b;}
footer .copyright{background-color: var(--color1);}
footer .foot-qrimg{max-width:inherit;display:flex;}
footer .foot-qrimg>div{max-width:140px;width:49%;}
footer .foot-qrimg>div:nth-child(2){margin-left:2%;}
footer .foot-qrimg p{margin-top:10px;text-align:center;}
@media (min-width:1025px){footer .footer-main .foot-info{width:20%;}
footer .footer-main .foot-pro{width:16%;}}
@media (max-width:768px){footer .footer-main .foot-info{display: block;}}